#Thu Oct 07 15:40:32 CEST 2021
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1631184261778
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1633614032111
NuitonRepo|http\://maven.nuiton.org/release/|sources=1631184261778
NuitonRepo|http\://maven.nuiton.org/release/|javadoc=1631184500174
central|https\://repo.maven.apache.org/maven2|sources=1631184261778
central|https\://repo.maven.apache.org/maven2|javadoc=1633614032111
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1633614032111
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|sources=1631184258826
